Fri, 23 Aug 2019 03:43:17 UTC

Information for RPM geany-plugins-autoclose-1.34-1.fc28.i686.rpm

ID16131052
Namegeany-plugins-autoclose
Version1.34
Release1.fc28
Epoch
Archi686
SummaryIntellectually helps you to write code
DescriptionThis plugin enables auto-closing features. Auto-closing works while you typing and intellectually helps you to write code.
Build Time2018-12-31 23:12:04 GMT
Size39448
f8b1e336d905527e3d509e115d8475f2
LicenseGPLv3+
Buildrootf28-build-14778742-1051514
Provides
geany-plugins-autoclose = 1.34-1.fc28
geany-plugins-autoclose(x86-32) = 1.34-1.fc28
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
geany-plugins-common = 1.34-1.fc28
libatk-1.0.so.0
libc.so.6
libc.so.6(GLIBC_2.0)
libc.so.6(GLIBC_2.1.3)
libc.so.6(GLIBC_2.4)
libcairo-gobject.so.2
libcairo.so.2
libgdk-3.so.0
libgdk_pixbuf-2.0.so.0
libgeany.so.0
libgio-2.0.so.0
libglib-2.0.so.0
libgobject-2.0.so.0
libgtk-3.so.0
libpango-1.0.so.0
libpangocairo-1.0.so.0
libpthread.so.0
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 9 of 9
Name ascending sort Size
/usr/lib/.build-id0
/usr/lib/.build-id/1e0
/usr/lib/.build-id/1e/7952fe399830e2619cfb64d6b07e0483d6364738
/usr/lib/geany/autoclose.so39660
/usr/share/doc/geany-plugins/autoclose0
/usr/share/doc/geany-plugins/autoclose/AUTHORS37
/usr/share/doc/geany-plugins/autoclose/COPYING17987
/usr/share/doc/geany-plugins/autoclose/ChangeLog484
/usr/share/doc/geany-plugins/autoclose/README1823
Component of No Buildroots